Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 13:28:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team,
This is bringing to your kind attention that I have given an online order for some garments which I received yesterday, but unfortunately I have received wring size of 3 T shirts and one pack or under wear which is also wrong size. I have given a refund request of T shirts but in the application there is no choice of under wear refund, I am packing under wear along with the T shirts  for refund.
I am looking for your kind support.
My order number: 1674495220 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4536386